<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html lang="en-US" class="no-js"> <!--<![endif]-->
    <head>
        <meta charset="utf-8">
        <meta name="description" content="">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>One+ | Home</title>
        <link rel="icon" href="images/title-icon.png" />

        <!-- font-awesome CDN link -->
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">

        <!-- google fonts -->
        <link rel='stylesheet' type='text/css' href='https://fonts.googleapis.com/css?family=Great+Vibes'>
        <link rel='stylesheet' type='text/css' href='https://fonts.googleapis.com/css?family=Montserrat:400,700'>
        <link rel='stylesheet' type='text/css' href='https://fonts.googleapis.com/css?family=Open+Sans:400,600,300'>

        <!-- all plugin css -->
        <link rel="stylesheet" href="css/font-awesome.min.css" />
        <link rel="stylesheet" href="css/normalize.css">
        <link rel="stylesheet" href="css/bootstrap.min.css">
        <link rel="stylesheet" href="css/html-boilarplate.css">

        <!-- owl carousel css -->
        <link rel="stylesheet" href="css/owl.carousel.css">
        <link rel="stylesheet" href="css/owl.theme.css">

        <!-- my custom css -->
        <link rel="stylesheet" href="css/style.css">
        <link rel="stylesheet" href="css/responsive.css">

        <!--[if lt IE 9]>
            <script src="js/html5shiv.js"></script>
            <script src="js/respond.js"></script>
        <![endif]-->

    </head>
    <body>


        <section class="header-top">
            <div class="container">
                <div class="row">
                    <div class="col-md-6 col-sm-6">
                        <ul class="quick-contact">
                            <li><i class="fa fa-envelope-o"></i><a href="#">info@youremail.com</a></li>
                            <li><i class="fa fa-phone"></i><a href="#">+(55) 123 456 546</a></li>
                        </ul>
                    </div>

                    <div class="col-md-6 col-sm-6">
                        <ul class="nav nav-pills pull-right">
                            <li class="dropdown">
                                <a href="#" data-toggle="dropdown" role="button" id="drop4">My Account <b><i class="fa fa-angle-down"></i></b></a>
                                <ul aria-labelledby="drop4" role="menu" class="dropdown-menu" id="menu1">
                                    <li role="presentation"><a href="#" tabindex="-1" role="menuitem">Account Setting</a></li>
                                    <li role="presentation"><a href="#" tabindex="-1" role="menuitem">Privecy Policy</a></li>
                                    <li role="presentation"><a href="#" tabindex="-1" role="menuitem">Logout</a></li>
                                </ul>
                            </li>
                            <li class="dropdown">
                                <a href="#" data-toggle="dropdown" role="button" id="drop5">USD <b><i class="fa fa-angle-down"></i></b></a>
                                <ul aria-labelledby="drop5" role="menu" class="dropdown-menu" id="menu2">
                                    <li role="presentation"><a href="#" tabindex="-1" role="menuitem">Tk</a></li>
                                    <li role="presentation"><a href="#" tabindex="-1" role="menuitem">Rupi</a></li>
                                    <li role="presentation"><a href="#" tabindex="-1" role="menuitem">Ringit</a></li>
                                </ul>
                            </li>
                            <li class="dropdown">
                                <a href="#" data-toggle="dropdown" role="button" id="drop6">English <b><i class="fa fa-angle-down"></i></b></a>
                                <ul aria-labelledby="drop6" role="menu" class="dropdown-menu" id="menu3">
                                    <li role="presentation"><a href="#" tabindex="-1" role="menuitem">Bangla</a></li>
                                    <li role="presentation"><a href="#" tabindex="-1" role="menuitem">Hindi</a></li>
                                    <li role="presentation"><a href="#" tabindex="-1" role="menuitem">Arbi</a></li>
                                </ul>
                            </li>
                        </ul>
                    </div>
                </div><!-- /row -->
            </div>
        </section><!-- end header top -->


        <!-- start header section -->
        <header class="site-header">
            <div class="container">
                <div class="row">
                    <div class="col-md-3 col-sm-3">
                        <div class="logo">
                            <h1><a href="#">logo</a></h1>
                        </div>
                    </div>
                    <div class="col-md-6 col-sm-6">
                        <div class="search-area text-center">
                            <form action="search.php" method="POST">
                                <input type="text" name="search" placeholder="Inter Your Keyword..." />
                                <button type="submit"><i class="fa fa-search"></i></button>
                            </form>
                        </div>
                    </div>
                    <div class="col-md-3 cart-position">
                        <div class="shopping-cart-area pull-right">
                            <a href="#" class="all-shopping"><i class="fa fa-shopping-cart"></i>Cart - $500.00<span>03</span></a>
                            <div class="total-shopping">
                                <div class="single-shopping">
                                    <ul class="media-list">
                                        <li class="media">
                                            <div class="media-left">
                                                <img class="media-object" src="..." alt="">
                                            </div>
                                            <div class="media-body">
                                                <a href="#">Media heading</a>
                                                <a href="#" class="delete"><i class="fa fa-trash-o"></i></a>
                                                <span class="shopping">$98.5</span>
                                            </div>
                                        </li>
                                    </ul>
                                </div>

                                <div class="single-shopping">
                                    <ul class="media-list">
                                        <li class="media">
                                            <div class="media-left">
                                                <img class="media-object" src="..." alt="">
                                            </div>
                                            <div class="media-body">
                                                <a href="#">Media heading</a>
                                                <a href="#" class="delete"><i class="fa fa-trash-o"></i></a>
                                                <span class="shopping">$98.5</span>
                                            </div>
                                        </li>
                                    </ul>
                                </div>

                                <div class="single-shopping">
                                    <ul class="media-list">
                                        <li class="media">
                                            <div class="media-left">
                                                <img class="media-object" src="..." alt="">
                                            </div>
                                            <div class="media-body">
                                                <a href="#">Media heading</a>
                                                <a href="#" class="delete"><i class="fa fa-trash-o"></i></a>
                                                <span class="shopping">$98.5</span>
                                            </div>
                                        </li>
                                    </ul>
                                </div>
                                <div class="shopping-checkout">
                                    <p>total<span>$500.00</span></p>
                                    <a href="#" class="cart">add to cart</a>
                                    <a href="#" class="checkout">checkout</a>
                                </div>
                            </div><!-- /total-shopping wrapper -->
                        </div><!-- /shopping-cart-area -->
                    </div><!-- /end col -->
                </div>
            </div>
        </header><!-- end header section -->

        <!-- start menu area -->
        <div class="main-menu-area">
            <div class="container">
                <div class="row">
                    <div class="col-md-9 col-sm-9">					
                        <nav class="navbar navbar-default">
                            <!-- Brand and toggle get grouped for better mobile display -->
                            <div class="navbar-header">
                                <button aria-expanded="false" data-target="#bs-example-navbar-collapse-1" data-toggle="collapse" class="navbar-toggle collapsed" type="button">
                                    <span class="sr-only">Toggle navigation</span>
                                    <span class="icon-bar"></span>
                                    <span class="icon-bar"></span>
                                    <span class="icon-bar"></span>
                                </button>
                                <!-- <a class="navbar-brand" href="#"></a> -->
                            </div>

                            <!-- Collect the nav links, forms, and other content for toggling -->
                            <div id="bs-example-navbar-collapse-1" class="collapse navbar-collapse">
                                <ul class="nav navbar-nav">
                                    <li class="active"><a href="#">home</a></li>
                                    <li><a href="#">man</a></li>
                                    <li><a href="#">women</a></li>
                                    <li><a href="#">kids</a></li>
                                    <li><a href="#">accoseriese</a>
                                        <ul class="mega-menu">
                                            <li>
                                                <h4>CATEGORT</h4>
                                                <a href="#">rings</a>
                                                <a href="#">Necklaces</a>
                                                <a href="#">Earrings</a>
                                                <a href="#">Bracelets</a>
                                                <a href="#">Bangles</a>
                                                <a href="#">Beads & Charms</a>
                                            </li>

                                            <li>
                                                <h4>METERIAL</h4>
                                                <a href="#">White Gold</a>
                                                <a href="#">Yellow Gold</a>
                                                <a href="#">Rose Gold</a>
                                                <a href="#">Two colour Gold</a>
                                                <a href="#">Three colour Gold</a>
                                                <a href="#">Black Gold</a>
                                            </li>

                                            <li>
                                                <h4>BRANDS</h4>
                                                <a href="#">Adami</a>
                                                <a href="#">Amanda Wakeley</a>
                                                <a href="#">Amanda</a>
                                                <a href="#">Angel Sanchez</a>
                                                <a href="#">Arctic Brilliance</a>
                                                <a href="#">Badgley</a>
                                            </li>
                                            <div class="clear"></div>
                                        </ul><!-- end mega menu -->
                                    </li>
                                    <li><a href="#">featured</a>
                                        <ul class="mega-menu">
                                            <li>
                                                <h4>CATEGORT</h4>
                                                <a href="#">rings</a>
                                                <a href="#">Necklaces</a>
                                                <a href="#">Earrings</a>
                                                <a href="#">Bracelets</a>
                                                <a href="#">Bangles</a>
                                                <a href="#">Beads & Charms</a>
                                            </li>

                                            <li>
                                                <h4>METERIAL</h4>
                                                <a href="#">White Gold</a>
                                                <a href="#">Yellow Gold</a>
                                                <a href="#">Rose Gold</a>
                                                <a href="#">Two colour Gold</a>
                                                <a href="#">Three colour Gold</a>
                                                <a href="#">Black Gold</a>
                                            </li>

                                            <li>
                                                <h4>BRANDS</h4>
                                                <a href="#">Adami</a>
                                                <a href="#">Amanda Wakeley</a>
                                                <a href="#">Amanda</a>
                                                <a href="#">Angel Sanchez</a>
                                                <a href="#">Arctic Brilliance</a>
                                                <a href="#">Badgley</a>
                                            </li>
                                            <div class="clear"></div>
                                        </ul><!-- end mega menu -->
                                    </li>
                                    <li><a href="#">contact</a></li>
                                </ul>
                            </div><!-- /.navbar-collapse -->
                        </nav>
                    </div><!-- /col -->

                    <div class="col-md-3 col-sm-3">
                        <div class="social-contact pull-right">
                            <a href="#" target="_blank" title="Facebook"><i class="fa fa-facebook"></i></a>
                            <a href="#" target="_blank" title="Twitter"><i class="fa fa-twitter"></i></a>
                            <a href="#" target="_blank" title="Google Plus"><i class="fa fa-google-plus"></i></a>
                            <a href="#" target="_blank" title="Pinterest"><i class="fa fa-pinterest"></i></a>
                            <a href="#" target="_blank" title="skype"><i class="fa fa-skype"></i></a>
                        </div>
                    </div>
                </div>
            </div>
        </div><!-- end menu area -->


        <!-- start slider section -->
        <section class="slider-section">
            <div class="slider-wrapper owl-carousel">
                <!--slider-1-->
                <div class="single-slide-item slider-bg1">
                    <div class="single-slide-table">
                        <div class="single-slide-tblcell">
                            <div class="container">
                                <div class="row">
                                    <div class="col-md-6 col-md-offset-6 col-sm-12">
                                        <h2>weadding</h2>
                                        <h1>collection <span>2017</span></h1>
                                        <p>all item off <span>25%</span></p>
                                        <a href="#">shop now</a>
                                    </div>
                                </div>
                                <!--/row-->
                            </div>
                        </div>
                    </div>
                </div>

                <!--slide-2-->
                <div class="single-slide-item slider-bg2">
                    <div class="single-slide-table">
                        <div class="single-slide-tblcell">
                            <div class="container">
                                <div class="row">
                                    <div class="col-md-6 col-md-offset-2 col-sm-12">
                                        <h2>weadding</h2>
                                        <h1>collection <span>2017</span></h1>
                                        <p>all item off <span>25%</span></p>
                                        <a href="#">shop now</a>
                                    </div>
                                </div>
                                <!--/row-->
                            </div>
                        </div>
                    </div>
                </div>
                
                <!--slider-3-->
                <div class="single-slide-item slider-bg3">
                    <div class="single-slide-table">
                        <div class="single-slide-tblcell">
                            <div class="container">
                                <div class="row">
                                    <div class="col-md-6 col-md-offset-6 col-sm-12">
                                        <h2>weadding</h2>
                                        <h1>collection <span>2017</span></h1>
                                        <p>all item off <span>25%</span></p>
                                        <a href="#">shop now</a>
                                    </div>
                                </div>
                                <!--/row-->
                            </div>
                        </div>
                    </div>
                </div>
                
                <!--slide-4-->
                <div class="single-slide-item slider-bg4">
                    <div class="single-slide-table">
                        <div class="single-slide-tblcell">
                            <div class="container">
                                <div class="row">
                                    <div class="col-md-6 col-md-offset-2 col-sm-12">
                                        <h2>weadding</h2>
                                        <h1>collection <span>2017</span></h1>
                                        <p>all item off <span>25%</span></p>
                                        <a href="#">shop now</a>
                                    </div>
                                </div>
                                <!--/row-->
                            </div>
                        </div>
                    </div>
                </div>
                <!--/single slide item-->
            </div>
            <!--/sider wrapper-->
        </section><!-- end slider section -->


        <!-- start service section -->
        <section class="service-section text-center">
            <div class="container">
                <div class="row">
                    <div class="col-md-4 col-sm-4">
                        <div class="single-service">
                            <i class="fa fa-truck"></i>
                            <h3>free shipping</h3>
                            <p>Free shipping on all USA order</p>
                        </div>
                    </div>
                    <div class="col-md-4 col-sm-4">
                        <div class="single-service support">
                            <i class="fa fa-bullhorn"></i>
                            <h3>online support</h3>
                            <p>We support online 24/24 on day</p>
                        </div>
                    </div>
                    <div class="col-md-4 col-sm-4">
                        <div class="single-service guarentee">
                            <i class="fa fa-money"></i>
                            <h3>money guarentee</h3>
                            <p>30 days money back guarentee</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- start service section -->


        <!-- start advertise section -->
        <section class="advertise-section">
            <div class="container">
                <div class="row">
                    <div class="col-md-6 col-sm-12">
                        <div class="single-add">
                            <img src="images/products/weadding-rign.png" alt="ring img" class="pull-left" />
                            <div class="add-details text-center pull-right">
                                <p class="title">diamond</p>
                                <h3>WEADDING RING</h3>
                                <p class="offer">SELL OFF <span>30%</span></p>
                            </div>
                            <div class="clear"></div>
                        </div>
                    </div>
                    
                    <div class="col-md-6 col-sm-12">
                        <div class="single-add">
                            <img src="images/products/watch.png" alt="watch img" class="pull-left" />
                            <div class="add-details text-center pull-right">
                                <p class="title">mer's</p>
                                <h3>hand watch</h3>
                                <p class="offer">START FROM <span>$69</span></p>
                            </div>
                            <div class="clear"></div>
                        </div>
                    </div>
                </div>
            </div>
        </section><!-- end advertise section -->


        <!-- start new product section -->
        <section class="new-product section-padding">
            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                        <div class="section-heding">
                            <h2><span>new</span> product</h2>
                        </div>
                        <div class="product-carousel">
                            <div class="single-product">
                                <div class="product-img"><img src="images/products/watch5.png" class="img img-responsive" alt="product img" /></div>
                                <div class="product-details">
                                    <a href="#" class="product-title">MEN'S LATEST WATCH</a>
                                    <span>$87</span>
                                    <strike>$99</strike>
                                    <div class="social-like">
                                        <a href="#" target="_blank"><i class="fa fa-refresh"></i></a>
                                        <a href="#" target="_blank"><i class="fa fa-heart-o"></i></a>
                                        <div class="add2cart"><a href="#" target="_blank"><span>ADD TO CART</span></a><i class="fa fa-shopping-cart"></i></div>
                                    </div>
                                </div>
                            </div>

                            <!-- product-2 -->
                            <div class="single-product">
                                <div class="product-img"><img src="images/products/ring1.png" class="img img-responsive" alt="product img" /></div>
                                <div class="product-details">
                                    <a href="#" class="product-title">SILVER WEADDING RING</a>
                                    <span>$87</span>
                                    <strike>$99</strike>
                                    <div class="social-like">
                                        <a href="#" target="_blank"><i class="fa fa-refresh"></i></a>
                                        <a href="#" target="_blank"><i class="fa fa-heart-o"></i></a>
                                        <div class="add2cart"><a href="#" target="_blank"><span>ADD TO CART</span></a><i class="fa fa-shopping-cart"></i></div>
                                    </div>
                                </div>
                            </div>

                            <!-- product-3 -->
                            <div class="single-product">
                                <div class="product-img"><img src="images/products/nekles6.png" class="img img-responsive" alt="product img" /></div>
                                <div class="product-details">
                                    <a href="#" class="product-title">ONYX WOMEN NECKLACE</a>
                                    <span>$87</span>
                                    <strike>$99</strike>
                                    <div class="social-like">
                                        <a href="#" target="_blank"><i class="fa fa-refresh"></i></a>
                                        <a href="#" target="_blank"><i class="fa fa-heart-o"></i></a>
                                        <div class="add2cart"><a href="#" target="_blank"><span>ADD TO CART</span></a><i class="fa fa-shopping-cart"></i></div>
                                    </div>
                                </div>
                            </div>

                            <!-- product-4 -->
                            <div class="single-product">
                                <div class="product-img"><img src="images/products/ring2.png" class="img img-responsive" alt="product img" /></div>
                                <div class="product-details">
                                    <a href="#" class="product-title">ENGAGEMENT RING</a>
                                    <span>$87</span>
                                    <strike>$99</strike>
                                    <div class="social-like">
                                        <a href="#" target="_blank"><i class="fa fa-refresh"></i></a>
                                        <a href="#" target="_blank"><i class="fa fa-heart-o"></i></a>
                                        <div class="add2cart"><a href="#" target="_blank"><span>ADD TO CART</span></a><i class="fa fa-shopping-cart"></i></div>
                                    </div>
                                </div>
                            </div>

                            <!-- product-5 -->
                            <div class="single-product">
                                <div class="product-img"><img src="images/products/watch3.png" class="img img-responsive" alt="product img" /></div>
                                <div class="product-details">
                                    <a href="#" class="product-title">MEN'S LATEST WATCH</a>
                                    <span>$87</span>
                                    <strike>$99</strike>
                                    <div class="social-like">
                                        <a href="#" target="_blank"><i class="fa fa-refresh"></i></a>
                                        <a href="#" target="_blank"><i class="fa fa-heart-o"></i></a>
                                        <div class="add2cart"><a href="#" target="_blank"><span>ADD TO CART</span></a><i class="fa fa-shopping-cart"></i></div>
                                    </div>
                                </div>
                            </div>

                            <!-- product-6 -->
                            <div class="single-product">
                                <div class="product-img"><img src="images/products/nekles3.png" class="img img-responsive" alt="product img" /></div>
                                <div class="product-details">
                                    <a href="#" class="product-title">ONYX WOMEN NECKLACE</a>
                                    <span>$87</span>
                                    <strike>$99</strike>
                                    <div class="social-like">
                                        <a href="#" target="_blank"><i class="fa fa-refresh"></i></a>
                                        <a href="#" target="_blank"><i class="fa fa-heart-o"></i></a>
                                        <div class="add2cart"><a href="#" target="_blank"><span>ADD TO CART</span></a><i class="fa fa-shopping-cart"></i></div>
                                    </div>
                                </div>
                            </div>

                            <!-- product-7 -->
                            <div class="single-product">
                                <div class="product-img"><img src="images/products/nekles4.png" class="img img-responsive" alt="product img" /></div>
                                <div class="product-details">
                                    <a href="#" class="product-title">ONYX WOMEN NECKLACE</a>
                                    <span>$87</span>
                                    <strike>$99</strike>
                                    <div class="social-like">
                                        <a href="#" target="_blank"><i class="fa fa-refresh"></i></a>
                                        <a href="#" target="_blank"><i class="fa fa-heart-o"></i></a>
                                        <div class="add2cart"><a href="#" target="_blank"><span>ADD TO CART</span></a><i class="fa fa-shopping-cart"></i></div>
                                    </div>
                                </div>
                            </div>

                            <!-- product-8 -->
                            <div class="single-product">
                                <div class="product-img"><img src="images/products/watch2.png" class="img img-responsive" alt="product img" /></div>
                                <div class="product-details">
                                    <a href="#" class="product-title">MEN'S LATEST WATCH</a>
                                    <span>$87</span>
                                    <strike>$99</strike>
                                    <div class="social-like">
                                        <a href="#" target="_blank"><i class="fa fa-refresh"></i></a>
                                        <a href="#" target="_blank"><i class="fa fa-heart-o"></i></a>
                                        <div class="add2cart"><a href="#" target="_blank"><span>ADD TO CART</span></a><i class="fa fa-shopping-cart"></i></div>
                                    </div>
                                </div>
                            </div><!-- end single product -->
                        </div><!-- end product wrapper -->
                    </div><!-- end col -->
                </div>
            </div>
        </section><!-- start new product section -->


        <!-- start coming soon product -->
        <section class="coming-product section-padding">
            <div class="section-heding">
                <h2><span>week's</span> hot deal</h2>
            </div>
            <div class="offer-details">
                <div class="watchmodel pull-left"><img class="img img-responsive" src="images/watch-model.png" alt="model img" /></div>
                <div class="offering-txt pull-left">
                    <p class="title">mer's fashion</p>
                    <h2>HAND WATCH- <span>OFF 35%</span></h2>
                    <div class="countDown">
                        <div class="single-count">
                            <span class="days">176</span>
                            <p class="days_ref">days</p>
                        </div>
                        <div class="single-count">
                            <span class="hours">13</span>
                            <p class="hours_ref">hours</p>
                        </div>
                        <div class="single-count">
                            <span class="minutes">17</span>
                            <p class="minutes_ref">minutes</p>
                        </div>
                        <div class="single-count">
                            <span class="seconds">32</span>
                            <p class="seconds_ref">seconds</p>
                        </div>
                    </div>
                    <a href="#">shop now</a>
                </div>
                <div class="product-img watchh pull-left"><img class="img img-responsive" src="images/products/coming-watch1.png" alt="product img" /></div>
                <div class="clear"></div>
            </div>
        </section><!-- end coming soon product -->


        <!-- start product gallery -->
        <section class="product-gallery section-padding">
            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                        <div class="section-heding">
                            <h2><span>product</span> gallery</h2>
                        </div>

                        <ul class="filtering-menu">
                            <li class="filter active" data-filter="all">All</li>
                            <li class="filter" data-filter=".women">women</li>
                            <li class="filter" data-filter=".men">men</li>
                            <li class="filter" data-filter=".new">new</li>
                            <li class="filter" data-filter=".feature">feature</li>
                        </ul>

                        <div class="product-area">
                            <div class="mix women single-project" data-my-order="1">
                                <div class="single-product">
                                    <div class="product-img"><img src="images/products/ring2.png" class="img img-responsive" alt="product img" /></div>
                                    <div class="product-details">
                                        <a href="#" class="product-title">DIAMOND DOUBLE HALO</a>
                                        <span>$87</span>
                                        <strike>$99</strike>
                                        <div class="social-like">
                                            <a href="#" target="_blank"><i class="fa fa-refresh"></i></a>
                                            <a href="#" target="_blank"><i class="fa fa-heart-o"></i></a>
                                            <a href="#" target="_blank"><i class="fa fa-shopping-cart"></i></a>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <!-- product-2 -->
                            <div class="mix women single-project" data-my-order="1">
                                <div class="single-product">
                                    <div class="product-img"><img src="images/products/nekles4.png" class="img img-responsive" alt="product img" /></div>
                                    <div class="product-details">
                                        <a href="#" class="product-title">RADIENT COLD NECKLACE</a>
                                        <span>$87</span>
                                        <strike>$99</strike>
                                        <div class="social-like">
                                            <a href="#" target="_blank"><i class="fa fa-refresh"></i></a>
                                            <a href="#" target="_blank"><i class="fa fa-heart-o"></i></a>
                                            <a href="#" target="_blank"><i class="fa fa-shopping-cart"></i></a>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <!-- product-3 -->
                            <div class="mix men single-project" data-my-order="1">
                                <div class="single-product">
                                    <div class="product-img"><img src="images/products/watch2.png" class="img img-responsive" alt="product img" /></div>
                                    <div class="product-details">
                                        <a href="#" class="product-title">BLACK MEN'S HAND WATCH</a>
                                        <span>$87</span>
                                        <strike>$99</strike>
                                        <div class="social-like">
                                            <a href="#" target="_blank"><i class="fa fa-refresh"></i></a>
                                            <a href="#" target="_blank"><i class="fa fa-heart-o"></i></a>
                                            <a href="#" target="_blank"><i class="fa fa-shopping-cart"></i></a>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <!-- product-4 -->
                            <div class="mix new single-project" data-my-order="1">
                                <div class="single-product">
                                    <div class="product-img"><img src="images/products/ring4.png" class="img img-responsive" alt="product img" /></div>
                                    <div class="product-details">
                                        <a href="#" class="product-title">DIAMOND EARRING</a>
                                        <span>$87</span>
                                        <strike>$99</strike>
                                        <div class="social-like">
                                            <a href="#" target="_blank"><i class="fa fa-refresh"></i></a>
                                            <a href="#" target="_blank"><i class="fa fa-heart-o"></i></a>
                                            <a href="#" target="_blank"><i class="fa fa-shopping-cart"></i></a>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <!-- product-5 -->
                            <div class="mix men single-project" data-my-order="1">
                                <div class="single-product">
                                    <div class="product-img"><img src="images/products/watch1.png" class="img img-responsive" alt="product img" /></div>
                                    <div class="product-details">
                                        <a href="#" class="product-title">MEN'S LATEST WATCH</a>
                                        <span>$87</span>
                                        <strike>$99</strike>
                                        <div class="social-like">
                                            <a href="#" target="_blank"><i class="fa fa-refresh"></i></a>
                                            <a href="#" target="_blank"><i class="fa fa-heart-o"></i></a>
                                            <a href="#" target="_blank"><i class="fa fa-shopping-cart"></i></a>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <!-- product-6 -->
                            <div class="mix new single-project" data-my-order="1">
                                <div class="single-product">
                                    <div class="product-img"><img src="images/products/ring9.png" class="img img-responsive" alt="product img" /></div>
                                    <div class="product-details">
                                        <a href="#" class="product-title">URBANE BRACELET</a>
                                        <span>$87</span>
                                        <strike>$99</strike>
                                        <div class="social-like">
                                            <a href="#" target="_blank"><i class="fa fa-refresh"></i></a>
                                            <a href="#" target="_blank"><i class="fa fa-heart-o"></i></a>
                                            <a href="#" target="_blank"><i class="fa fa-shopping-cart"></i></a>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <!-- product-7 -->
                            <div class="mix feature single-project" data-my-order="1">
                                <div class="single-product">
                                    <div class="product-img"><img src="images/products/pocket-watch.png" class="img img-responsive" alt="product img" /></div>
                                    <div class="product-details">
                                        <a href="#" class="product-title">POCKET WATCH</a>
                                        <span>$87</span>
                                        <strike>$99</strike>
                                        <div class="social-like">
                                            <a href="#" target="_blank"><i class="fa fa-refresh"></i></a>
                                            <a href="#" target="_blank"><i class="fa fa-heart-o"></i></a>
                                            <a href="#" target="_blank"><i class="fa fa-shopping-cart"></i></a>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <!-- product-8 -->
                            <div class="mix women single-project" data-my-order="1">
                                <div class="single-product">
                                    <div class="product-img"><img src="images/products/ring5.png" class="img img-responsive" alt="product img" /></div>
                                    <div class="product-details">
                                        <a href="#" class="product-title">ENGAGEMENT RING</a>
                                        <span>$87</span>
                                        <strike>$99</strike>
                                        <div class="social-like">
                                            <a href="#" target="_blank"><i class="fa fa-refresh"></i></a>
                                            <a href="#" target="_blank"><i class="fa fa-heart-o"></i></a>
                                            <a href="#" target="_blank"><i class="fa fa-shopping-cart"></i></a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="clear"></div>
                        </div><!-- /product wrapper -->

                    </div><!-- end col -->
                </div>
            </div>
        </section><!-- end product gallery -->


        <!-- start blog section -->
        <section class="blog-section section-padding">
            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                        <div class="section-heding">
                            <h2>LATEST<span> BLOg</span> POST</h2>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-4">
                        <div class="single-blog">
                            <div class="blog-img">
                                <img src="images/blog-img/blog-2.jpg" class="img img-responsive" alt="blog-img" />
                                <div class="date">
                                    <h2 class="day">44</h2>
                                    <p class="month">dec</p>
                                </div>
                            </div>
                            <div class="blog-details">
                                <h2>A SMART WATCH ON HAND</h2>
                                <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy</p>
                                <div class="like-comment">
                                    <ul>
                                        <li class="read-more"><a href="#">more</a></li>
                                        <li><i class="fa fa-comment-o"></i><span>15</span>Comments</li>
                                        <li><i class="fa fa-heart-o"></i><span>51</span>Likes</li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>

                    <!-- blog-2 -->
                    <div class="col-md-4">
                        <div class="single-blog">
                            <div class="blog-img">
                                <img src="images/blog-img/blog-1.jpg" class="img img-responsive" alt="blog-img" />
                                <div class="date">
                                    <h2 class="day">16</h2>
                                    <p class="month">sep</p>
                                </div>
                            </div>
                            <div class="blog-details">
                                <h2>YOUR LATEST BLOC TITLE</h2>
                                <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy</p>
                                <div class="like-comment">
                                    <ul>
                                        <li class="read-more"><a href="#">more</a></li>
                                        <li><i class="fa fa-comment-o"></i><span>6</span>Comments</li>
                                        <li><i class="fa fa-heart-o"></i><span>31</span>Likes</li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>

                    <!-- blog-3 -->
                    <div class="col-md-4">
                        <div class="single-blog">
                            <div class="blog-img">
                                <img src="images/blog-img/blog-3.jpg" class="img img-responsive" alt="blog-img" />
                                <div class="date">
                                    <h2 class="day">18</h2>
                                    <p class="month">jan</p>
                                </div>
                            </div>
                            <div class="blog-details">
                                <h2>CUTE GIRL WARE JEWELLERY</h2>
                                <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy</p>
                                <div class="like-comment">
                                    <ul>
                                        <li class="read-more"><a href="#">more</a></li>
                                        <li><i class="fa fa-comment-o"></i><span>15</span>Comments</li>
                                        <li><i class="fa fa-heart-o"></i><span>51</span>Likes</li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div><!-- /end blog-3 col -->
                </div><!-- /row -->
            </div>
        </section><!-- end blog section -->


        <!-- start brand section -->
        <section class="brand-section section-padding">
            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                        <div class="section-heding">
                            <h2>our<span> brand</span></h2>
                        </div>

                        <div class="brand-carousel">
                            <div class="single-brand"><a href="#" target="_blank"><img src="images/client-logo/brand-1.jpg" alt="brand img" /></a></div>
                            <div class="single-brand"><a href="#" target="_blank"><img src="images/client-logo/brand-2.jpg" alt="brand img" /></a></div>
                            <div class="single-brand"><a href="#" target="_blank"><img src="images/client-logo/brand-3.jpg" alt="brand img" /></a></div>
                            <div class="single-brand"><a href="#" target="_blank"><img src="images/client-logo/brand-4.jpg" alt="brand img" /></a></div>
                            <div class="single-brand"><a href="#" target="_blank"><img src="images/client-logo/brand-5.jpg" alt="brand img" /></a></div>
                            <div class="single-brand"><a href="#" target="_blank"><img src="images/client-logo/brand-6.jpg" alt="brand img" /></a></div>

                            <div class="single-brand"><a href="#" target="_blank"><img src="images/client-logo/brand-1.jpg" alt="brand img" /></a></div>
                            <div class="single-brand"><a href="#" target="_blank"><img src="images/client-logo/brand-2.jpg" alt="brand img" /></a></div>
                            <div class="single-brand"><a href="#" target="_blank"><img src="images/client-logo/brand-3.jpg" alt="brand img" /></a></div>
                            <div class="single-brand"><a href="#" target="_blank"><img src="images/client-logo/brand-4.jpg" alt="brand img" /></a></div>
                            <div class="single-brand"><a href="#" target="_blank"><img src="images/client-logo/brand-5.jpg" alt="brand img" /></a></div>
                            <div class="single-brand"><a href="#" target="_blank"><img src="images/client-logo/brand-6.jpg" alt="brand img" /></a></div>
                        </div>
                    </div><!-- /col -->
                </div><!-- /row -->
            </div>
        </section><!-- end brand section -->


        <!-- start newsletter section -->
        <section class="newsletter-section">
            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                        <div class="newletter-wrapper">
                            <div class="section-heding">
                                <h2>news<span>letter</span></h2>
                            </div>
                            <form action="newsletter.php" action="post">
                                <input type="email" name="subscribe" placeholder="Enter your Email" />
                                <button type="submit">subscribe</button>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- end newsletter section -->


        <!-- start fooer-widget section -->
        <section class="footer-widget">
            <div class="container">
                <div class="row">
                    <div class="col-md-3 col-sm-3">
                        <div class="single-widget">
                            <h3>MY ACCOUNT</h3>
                            <ul>
                                <li><i class="fa fa-circle"></i><a href="#">My orders</a></li>
                                <li><i class="fa fa-circle"></i><a href="#">My credit Slips</a></li>
                                <li><i class="fa fa-circle"></i><a href="#">My Addresses</a></li>
                                <li><i class="fa fa-circle"></i><a href="#">My Personal Info</a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-md-3 col-sm-2">
                        <div class="single-widget">
                            <h3>ORDERS</h3>
                            <ul>
                                <li><i class="fa fa-circle"></i><a href="#">Payment Option</a></li>
                                <li><i class="fa fa-circle"></i><a href="#">Shipping</a></li>
                                <li><i class="fa fa-circle"></i><a href="#">Returns</a></li>
                                <li><i class="fa fa-circle"></i><a href="#">delivery</a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-md-3 col-sm-3">
                        <div class="single-widget">
                            <h3>INFORMATION</h3>
                            <ul>
                                <li><i class="fa fa-circle"></i><a href="#">About us</a></li>
                                <li><i class="fa fa-circle"></i><a href="#">Delivery Information</a></li>
                                <li><i class="fa fa-circle"></i><a href="#">Privacy Policy</a></li>
                                <li><i class="fa fa-circle"></i><a href="#">Custom Service</a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-md-3 col-sm-4">
                        <div class="single-widget">
                            <h3>CONTACT US</h3>
                            <address>
                                <p><i class="fa fa-map-marker"></i>68 Dohava Stress. Lorem isput Spusts New York- United State</p>
                                <p><i class="fa fa-envelope"></i><a href="#">info@youremal.com</a></p>
                                <p><i class="fa fa-phone"></i><a href="#">+1 (00) 42 868 666 888</a></p>
                            </address>
                        </div>
                    </div>
                </div><!-- /row -->

                <div class="row">
                    <div class="col-md-12">
                        <div class="contact-payment">
                            <div class="social-contact pull-left">
                                <ul>
                                    <li><a href="#" title="Facebook" target="_blank"><i class="fa fa-facebook"></i></a></li>
                                    <li><a href="#" title="Twitter" target="_blank"><i class="fa fa-twitter"></i></a></li>
                                    <li><a href="#" title="Google Plus" target="_blank"><i class="fa fa-google-plus"></i></a></li>
                                    <li><a href="#" title="Pinterest" target="_blank"><i class="fa fa-pinterest"></i></a></li>
                                    <li><a href="#" title="Skype" target="_blank"><i class="fa fa-skype"></i></a></li>
                                </ul>
                            </div>
                            <div class="payment-method pull-right">
                                <ul>
                                    <li><a href="#" title="" target="_blank"><img src="images/payment-1.png" alt="payment method" /></a></li>
                                    <li><a href="#" title="" target="_blank"><img src="images/payment-2.png" alt="payment method" /></a></li>
                                    <li><a href="#" title="" target="_blank"><img src="images/payment-3.png" alt="payment method" /></a></li>
                                    <li><a href="#" title="" target="_blank"><img src="images/payment-4.png" alt="payment method" /></a></li>
                                    <li><a href="#" title="" target="_blank"><img src="images/payment-5.png" alt="payment method" /></a></li>
                                </ul>
                            </div>
                            <div class="clear"></div>
                        </div>
                    </div><!-- /col -->
                </div><!-- /end row -->
            </div><!-- /container -->
        </section><!-- end fooer-widget section -->


        <!-- start footer section -->
        <footer>
            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                        <p>Copyright &copy; 2016, <a href="http://belal.uicdux.com/" target="_blank">AB Belal</a> All Rights Reseved.</p>
                    </div>
                </div>
            </div>
        </footer>
        <!-- end footer section -->












        <!-- jQuary library -->
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js"></script>
        <script>window.jQuery || document.write('<script src="js/vendor/jquery-1.10.2.min.js"><\/script>')</script>
        <script type="text/javascript" src="js/vendor/modernizr-2.6.2.min.js"></script>
        <script type="text/javascript" src="js/jquery-1.11.1.min.js"></script>

        <!-- others jQuary plugins -->
        <script type="text/javascript" src="js/bootstrap.min.js"></script>
        <script type="text/javascript" src="js/plugins.js"></script>
        <script type="text/javascript" src="js/jquery.scrollUp.min.js"></script>

        <!-- owl carousel js -->
        <script type="text/javascript" src="js/owl.carousel.min.js"></script>

        <!-- countdown js -->
        <script type="text/javascript" src="js/jquery.downCount.js"></script>

        <!-- mixtit up js for product filtering -->
        <script type="text/javascript" src="js/jquery.mixitup.min.js"></script>

        <!-- all jQuary activation code here and always it will be bottom of all script tag -->
        <script type="text/javascript" src="js/activation-jQuary.js"></script>
    </body>
</html>

